html, body, div, iframe, p, a, font, img, b, u, i, center, ul, caption, tr, th, td
{	
	margin: 0;
	border: 0;
	outline: 0;
	font-size: 110%;
	color:#000;

	vertical-align: top;
	}
body {
	font-family:  'candelabook','candela_boldbold','candelabold_italic';
	font-size: 13px;
	font-weight: normal;
	background-color: #FFF;
	margin: 0;
	padding: 0;
	text-align: center;
}
p {
	font-size: 19px;
	margin-bottom: 1em;
	text-align: left;
}
a { 
	font-family: 'candelabook','candela_boldbold','candelabold_italic';
	font-size: 100%;
	text-decoration: underline;
	color: #000;
}
a:link, a:visited { color: #696969; }
a:focus, a:hover, a.active { color: #696969; }


li {
	font-family:  'candelabook','candela_boldbold','candelabold_italic';
	font-size: 110%;
	text-decoration: none;
	text-align: left;
}
h1 {
	text-align: center;
	color: #eaa338;
	font-size: 175%;
	font-family: 'candela_boldbold','candelabold_italic','candelabook';
}
h2 {
	text-align: left;
	color: #000;
	font-size: 130%;
	font-family: 'candela_boldbold','candelabold_italic','candelabook';
}
h3 {
	text-align: left;
	color: #000;
	font-size: 110%;
	font-family: 'candela_boldbold','candelabold_italic','candelabook';	
}
h4 {
	text-align: left;
	color: #000;
	font-size: 110%;
	font-family: 'candela_boldbold','candelabold_italic','candelabook';
	text-decoration: underline;
}
h5 {
	text-align: left;
	color: #000;
	font-size: 70%;
	font-family: 'candela_boldbold','candelabold_italic','candelabook';
	text-decoration: none;
}
#nav ul {
	margin: 0;
	padding: 0;
	float: none;
	height: auto;
	width: 100%;
	background-color: #b8b8b8;
}
#nav a {
	display: block;
	font-size: medium;
	color: #000;
	width: auto;
	height: auto;
	padding: 10px 10px 10px 10px;
	border-right: solid #cfcfcf 1px; ;
	font-family:  'candelabook','candela_boldbold','candelabold_italic';
	font-size: 125%;
	text-decoration: none; 
}
#nav li {
	display: inline-block;
	float: none;
	margin: 0;
	height: 50px;
}
#nav a.noborder {border-right: none; }
#nav li a:link, #nav li a:visited { text-decoration: none; }
#nav li a:focus, #nav li a:hover {
	background-color: #7F7F7F;
	color: #FFF;
}
#nav li ul { display: none; }
#nav li:hover ul {
	font-size: 60%;
	display: block;
	float: none;
	margin: auto;
	height: auto;
	width: inherit;
	text-decoration: none;
    position: absolute;
	}
#nav li li a {
	display: block;
	float: none;
	}
#nav li li a {
	margin: 0 0 0 0;
	width: 130px;
	height: 30px;
	background-color: #c9c6c0;
}
#nav li li a:focus, #nav li li a:hover, #nav li li a.active {
	background-color:#7F7F7F;
	color: #FFF;
}

#topContainer{
	width: 1000px;
	background: #E9EAEC;
	margin: 0 auto;
	border: 1px solid #E9EAEC;
	text-align: left; 
}

#botContainer{
	width: 1000px;
	background: #E9EAEC;
	margin: 0 auto;
	padding: 25px;
	border: 1px solid #E9EAEC;
	text-align: left; 
}


#services{
	margin-top: 15px;
	margin-left: 250px;
	float:left;
	width: 230px;
	border-collapse: collapse;
}
#fees{
	margin-top:15px;
	margin-right: 200px;
	float: right;
	width:300px;
	border-collapse: collapse;
}
#appointments{
		
		text-align: center;
}
#web_disclaimer{
	font-size: 90%;
}
#Contacts{
	margin-top:15px;
	margin-right: 1px;
	width:1000px;
}
#DAGimg {
	text-align: center;
}

table.appointments {
	font-size: 100%;
	border-collapse: collapse;
	margin-left: 145px;
}
	
table.appointments td,th {
	padding: 10px;
}

table.appointments th {
	background-color: #eaa338;
}

table.services {
	margin-left: 420px;
	font-size: 100%;
	border-collapse: collapse;
}
	
table.services td,th {
	padding: 10px;
}

table.services th {
	background-color: #eaa338;
	text-align: center;
}


table.team {
	border: none;
	margin: auto;
	text-align: center;
	border-collapse: collapse;
}

table.team td {
	border: none;
	margin: 20px;
	padding: 20px;
}
.cellcolour {
	background-color: #D1D1D1;
}
.centre {
	text-align: center;
}

table.links{
	margin-top: 15px;
	width: auto;
	margin-left: 300px;
	border-collapse: collapse;
}	
	
table.links td,th {
	padding: 10px;
}

table.links th {
	background-color: #eaa338;
}	


#links_web_disclaimer{
	font-size: 90%;
	text-align: center;
}
#footer {
	width: 1000px;
	margin: 0 auto;
	border: 1px solid #E9EAEC;
	font-family: 'candelabold_italic','candelabook','candela_boldbold';
	clear:both;
	padding: 20px 12px 0px 12px; 
	width: auto;
	font-size: 70%;
	font-style: normal;
	text-align: center;
	background-color: #7F7F7F;
	color: #000;
	text-decoration: none;
}